<?php

namespace App;

use App\News;

use Illuminate\Database\Eloquent\Model;

class Category extends Model
{

    protected $fillable = [
        'name',
        'type',
        'position',
        'image',
        'grp',
        'url'
    ];

    public function groups()
    {
        return $this->hasMany('App\Group');
    }

}
